<?php namespace Netmon\JsonApi\Providers;

use Illuminate\Support\ServiceProvider;

use Netmon\JsonAPi\Serializers\BasicSerializer;

class JsonApiServiceProvider extends ServiceProvider
{
    /**
     * Bootstrap any application services.
     *
     * @return void
     */
    public function boot()
    {
        BasicSerializer::setContainer($this->app);
    }

    /**
     * Register any application services.
     *
     * @return void
     */
    public function register()
    {
        //
    }
}
